Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libzim-dev on Debian Unstable (Sid)


Install libzim-dev

Installing libzim-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libzim-dev

libzim-dev package information

distro Debian Unstable (Sid)
section Main
name libzim-dev
version 1.2-9
description library implementation of ZIM specifications (development)
subsection libdevel
website openzim.org / wiki / Zimlib
maintainer Jonas Smedegaard

Uninstall libzim-dev

To remove just libzim-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libzim-dev

Uninstall libzim-dev and it’s dependent packages

To remove the libzim-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libzim-dev

Purging libzim-dev

If you also want to delete configuration and/or data files of libzim-dev from Debian Sid then this will work:

sudo apt-get purge libzim-dev

To delete configuration and/or data files of libzim-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libzim-dev

 

Comments

comments